/*
 Theme Name: Attorney Child
 Theme URI: http://wpattorney.org/
 Description: Attorney Child Theme
 Author: Alixe Cormick
 Author URI: http://venturelawcorp.com
 Template: attorney
 Version: 1.1
*/

/* =Theme customization starts here
------------------------------------------------------- */

/******************************************************************
SUPPOSED TO REMOVE RICH SNIPPET SUMMARY BOX FROM BOTTOM OF PAGE
******************************************************************/

#snippet-box {
      display: none !important;


/******************************************************************
CHANGES CONTAINER SIZE
******************************************************************/

body {
	
}

#container {
	max-width: 1920px; /* remove or edit to adjust width */
}


/******************************************************************
CREATES SMALL-CAP TEXT DECORATION AND CHANGES SITE-TITLE COLOR
******************************************************************/

p.normal {
    font-variant: normal;
}

p.small {
    font-variant: small-caps;
}

#site-title a {
	font-variant: small-caps;
	color: #020738
}

h1, h2, h3, h4, h5, h6 {
	color: #495567
}	

/***************************************************************
REMOVE ITALICS FROM BLOCKQUOTE
***************************************************************/
	.commentlist li.comment article[id*=comment-] blockquote, 
	.post_content blockquote { 
		font-style: normal; 
		line-height: 1.6rem; 
		margin: 1.5rem 2.2rem 1.5rem 3.5rem;
}

/*****************************************************************
CHANGE TOP MARGIN ON HOME PAGE Not Working 
*****************************************************************/

.home #content {
    margin-top: 0;
}

.page-id-1076 #content {
margin-top: 0;
}

.home page-content {
    margin-top: 0;
}

.page-id-1076 page-content {
margin: 0;
}


/*****************************************************************
ADD STYLE OPTIONS TO LISTS
*****************************************************************/

/* ul & li styles */
ol, ul { 
	ul.a {list-style-type: circle;}
	ul.b {list-style-type: disc;}
	ul.c {list-style-type: square;}

	ol.f {list-style-type: decimal;}
	ol.g {list-style-type: decimal-leading-zero;}
	ol.n {list-style-type: lower-alpha;}
	ol.q {list-style-type: lower-roman;}
	ol.r {list-style-type: upper-alpha;}
	ol.t {list-style-type: upper-roman;}
	ol.u {list-style-type: none;}
	ol.v {list-style-type: inherit;}
}

/*****************************************************************
HIDE TITLE ON HOME PAGE
*****************************************************************/
.home. entry-header {
display: none !important;
}

.page-id-1076 .entry-title {
display: none !important;
}

.is_home #main, .is_home .page { 
margin-top: none !important; 
} 

.page-id-690 .entry-title {
display: none;
}

/******************************************************************
FOOTER STYLES
******************************************************************/

/*media all*/
footer[role=contentinfo] {
    font-family: "Lato", Arial, Helvetica, sans-serif;
    font-size: 0.65rem;
    font-weight: 900;
    text-transform: uppercase;
    width: 96%;
    margin: 0 auto 2% auto;
    max-width: 1920px;
    background: #363636;
    padding: 1.2rem 0;
}


/******************************************************************
HIDE TAGS
******************************************************************/

/* post meta */
	.entry-meta, 
	.category-archive-meta { 
		color: #00FFFFFF; 
}


/*****************************************************************
TOP SOCIAL MEDIA BUTTON STYLES
*****************************************************************/
	#social-media {
	width: 35%;
	text-align: right;
	float: right;
	padding-top: 40px;
	padding-bottom: 10px;
}

	#social-media a {
		background-color: #c7930d;
		width: 24px;
		height: 23px;
		display: inline-block;
		border-radius: 50%;
		margin-left: 5px;
		margin-bottom: 8px;
		text-indent: 9999px;
		outline: none;
		background-repeat: no-repeat;
		background-position: center center;
		vertical-align: top;
		overflow: hidden;
	}

/*****************************************************************
CUSTOM CSS FOR SHORTCODE ULTIMATE TAB TABLES
*****************************************************************/
<style>
  .su-tabs.my-custom-tabs { background-color: #cee7ec }
  .su-tabs.my-custom-tabs .su-tabs-nav span { font-size: 1.3em }
  .su-tabs.my-custom-tabs .su-tabs-nav span.su-tabs-current { background-color: #abc0d3 }
  .su-tabs.my-custom-tabs .su-tabs-pane {
    padding: 1em;
    font-size: 1em;
    background-color: #FFFFFF;
  }
</style>


/*****************************************************************
TEXT STYLE CHANGES
*****************************************************************/

.commentlist li.comment article[id*=comment-] table th,
.post_content table th { 
	border-bottom: 2px solid #848484; 
	text-align: left;
	background: #cee7ee;
}

.post_content table colgroup:first-child {
	border-bottom: 2px solid #848484; 
	text-align: left;
	background: #cee7ee;
}

/*****************************************************************
CREATE AN  OUTLINE BOX FOR FEATURED CONTENT
*****************************************************************/

#home-box-1 {
	padding: 15px 15px 10px 15px;
	border: 4px solid #0a7e9f;
	-webkit-border-radius: 15px 15px 15px 15px;
	margin: 0px 0px 15px 0px;
}


#home-box-2 {
	padding: 15px 15px 10px 15px;
	border: 2px solid #0a7e9f;
	-webkit-border-radius: 15px 15px 15px 15px;
	margin: 0px 0px 15px 0px;
}

p.one {
	padding: 15px 15px 10px 15px;
	border: 4px solid #c7360d;
	-webkit-border-radius: 15px 15px 15px 15px;
	margin: 0px 0px 15px 0px;
}

p.two {
	padding: 15px 15px 10px 15px;
	border: 2px solid #9ec70d;
	-webkit-border-radius: 15px 15px 15px 15px;
	margin: 0px 0px 15px 0px;
}


/*****************************************************************
STYLE CATLIST LIST CATEGORY POSTS OUTPUT
*****************************************************************/

.lcp_catlist li:after { 
	content:'.';
	height:0px;
	visibility:hidden;
	display:block;
	clear:both; 
}

.lcp_thumbnail{
  	float: left;
  	padding: 5px 20px 10px 0; 
}


.entry-content ul.lcp_catlist li {
    list-style-type: none;
}

/******************************************************************
LINK STYLES
******************************************************************/

a:link {
	color: #c7930d;
	text-decoration: none
} 
a:visited { 
	color: #0a7e9f;
	text-decoration: none; 
}
a:hover {
	text-decoration: underline; 
}
a:active {} /* on click */
a:link { 
	-webkit-tap-highlight-color : rgba(0,0,0,0); /* this highlights links on Iphones / iPads */
}

/********************************************************************
HEADER SITE TITLE COLOR NAVY
********************************************************************/

				
				.commentlist li.comment article[id*=comment-] table td,
				.post_content table td { 
					border-bottom: 1px solid #d0d0d0; 
					padding: 5px; 
					font-size: .80em
				}

				.commentlist li.comment article[id*=comment-] table th,
				.post_content table th { 
					border-bottom: 2px solid #848484; 
					text-align: left; 
					font-size: 1em
				}

/********************************************************************
CHANGES COLOR AROUND INPUT BOX FOR ARTICLE NOTIFICATION SUBSCRIPTION
********************************************************************/

/* vaidation */
input:valid, 
textarea:valid {  }
input:invalid, 
textarea:invalid { 
	border-radius: 1px;  
	-moz-box-shadow: 0px 0px 5px cadetblue; 
	-webkit-box-shadow: 0px 0px 5px cadetblue;  
	box-shadow: 0px 0px 5px cadetblue; 
}


/********************************************************************
CHANGES HOME PAGE MARGINS PADDING AND BULLETS
********************************************************************/

.page-id-1076 article[id*=post-] {
     padding-top: 0px;
}

.page-id-1076 #main.clearfix {
     margin: 0rem;
     padding-top: 0px;
}

.page-id-1076 .post_content {
    margin: 0;
}

.page-id-1076 .entry-content ul {
  list-style-type: none;
  margin-left: 0px;
}	

.page-id-1076 .post-content ul {
  list-style-type: none;
  margin-left: 0px;
}	

/********************************************************************
STYLE CONTACT FORM 7
********************************************************************/

.wpcf7 input[type="text"],
.wpcf7 input[type="email"] {
    background-color: #fff;
    color: #000;
    width: 60%;
}

.wpcf7 textarea {
    background-color: #fff;
    color: #000;
    width: 100%;
}
/*******************************************************************
REMOVES CATEGORIES, TAGS AND PERMALINK REFERENCES AT BOTTOM OF PAGE
*******************************************************************/

footer.entry-meta {
     display: none
}